### Method

# Phosh OfonoDBusManager emit_modem_removed

#### Declaration [src]

    void
    phosh_ofono_dbus_manager_emit_modem_removed (
      PhoshOfonoDBusManager* object,
      const gchar* arg_unnamed_arg0
    )

#### Description [src]

Emits the “ModemRemoved” D-Bus signal.

#### Parameters

`arg_unnamed_arg0`

  Type: `const gchar*`

  Argument to pass with the signal.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.